/* CSS Document */
/*Site colours:
Lennox Blue: #003399*/

a:link { color: #ffffff; background: transparent; text-decoration: underline }
a:visited { color: #ffffff; background: transparent; text-decoration: underline }
a:hover { color: #ffffff; background: transparent; text-decoration: none }
a:active { color: #ffffff; background: transparent; text-decoration: underline }

body {
	background-image: url(images/bg_tile.gif);
	background-repeat: repeat-y;
	}
	
body .eventsWindow {
	background: #003399;
	}
	
p  {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	}

td {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	}
	
.more {
	text-align: right;
	font-weight: bold;
	display: block;
	}

td .showTitle {
	font-weight: bold;
	}
	
td .currentTitle {
	font-size: 16px;
	font-weight: bold;
	vertical-align: top;
	}



